package _VisualDVM.TestingSystem.SAPFOR.SapforTasksPackage.UI;
public class PackageSummary extends SapforPackageTreeNode {
    public int count = 0;
    public int errors_count = 0;
    public PackageSummary() {
    }
    @Override
    public String getImageKey() {
        return "Package";
    }
    @Override
    public String toString() {
        return "всего задач : " + count + ", с ошибками : " + errors_count;
    }
}
